- 2024-01-15
  - Defined scope.
  - Published internal release announcement.
  - Created release notes draft.
  - Received notification that testing has finished.
  - Published to downloads repo.
  - Published to CWS.
  - Published development build to CWS with adjusted version number due to error:
    Invalid version number in manifest: 3.22.1.11146. Please make sure the newly uploaded package has a larger version in file manifest.json than the published package: 3.22.11144.
  - Published to AMO.
  - Published to Microsoft store.
  - Published to Opera store.
- 2024-01-16
  - Noticed that release is live on Microsoft store.
  - Noticed that release is live on Opera store.
  - Noticed that release is live on AMO.
  - Noticed that release is live on CWS.
